=== debian/control ===
Source: quake3
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>, Jack Coulter <jscinoz@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: xcftools, imagemagick
Vcs-Git: git://git.debian.org/git/pkg-games/quake3.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/quake3.git
Homepage: http://www.ioquake3.org/
Standards-Version: 3.9.1

Package: quake3
Architecture: all
Depends: ioquake3,
         quake3-data | game-data-packager (>= 23),
         ${misc:Depends}
Recommends: x11-utils | zenity | kdebase-bin
Description: Quake III Arena menu entry and launcher scripts
 This package contains a launcher script and menu entry to play
 Quake III Arena with the ioQuake3 engine.
 .
 To make this package useful, you will need to create and install the
 non-distributable quake3-data package, by using the game-data-packager
 package. This requires pak0.pk3 from a Quake III installation or CD-ROM.

Package: quake3-server
Architecture: all
Depends: adduser,
         ioquake3-server,
         quake3-data | game-data-packager (>= 23),
         ${misc:Depends}
Description: Quake III Arena dedicated server launcher scripts
 This package contains a launcher script to run a Quake III Arena dedicated
 server with the ioQuake3 engine.
 .
 To make this package useful, you will need to create and install the
 non-distributable quake3-data package, by using the game-data-packager
 package. This requires pak0.pk3 from a Quake III installation or CD-ROM.
