## quake3 1.4

=== debian/changelog ===
quake3 (1.4) unstable; urgency=low

  * Add status action to init script
  * Don't refuse to start a new quake3-server if there's a stale pid file
    (similar to #678543)
  * Report ioquake3, ioquake3-server information in quake3, quake3-server bugs
  * Standards-Version: 3.9.3 (no changes)
  * Update copyright dates
  * Add a Description to the init script
  * Run a server from the quake3-server package by default (as per Policy),
    unless this is an upgrade from 1.3 or older
  * During purge of quake3-server, delete files owned by Debian-quake3 before
    deleting the user itself

 -- Simon McVittie <smcv@debian.org>  Sat, 23 Jun 2012 14:08:41 +0100
