=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: git://git.debian.org/git/pkg-games/quake3.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/quake3.git
 Homepage: http://www.ioquake3.org/
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 
 Package: quake3
 Architecture: all
